<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="detectionConfig">Detectare configuratie</item>
		<item id="alarmOut">Iesire alarma</item>
		<item id="manualInput">Introd. manual</item>
		<item id="detectionArea">Arie si sensibilitate</item>
		<item id="detectionSchedule">Orar</item>
		<item id="enableDetection">Activeaza detectie intrare in zona</item>
		<item id="alarmHoldingTime">Timp alarma</item>
		<item id="seconds">{0} secunde</item>
		<item id="minutes">{0} minute</item>
		<item id="triggerAlarmOut">Declanseaza alarma iesire</item>
		<item id="triggerSnap">Declanseaza captura</item>
		<item id="triggerEmail">Declanseaza email</item>
		<item id="triggerFTP">Declanseaza FTP</item>
		<item id="alertArea">Arie de alerta</item>
		<item id="timeThreshold">Prag de timp</item>
		<item id="sensitivity">Sensibilitate</item>
		<item id="scale">Scara</item>
		<item id="drawArea">Arie desen</item>
		<item id="stopDraw">Stop desen</item>
		<item id="clear">Stergeti</item>
		<item id="erase">Stergeti</item>
		<item id="add">Adaugare</item>
		<item id="weekSchedule">Orar saptamanal</item>
		<item id="sunday">Dum.</item>
		<item id="monday">Lun.</item>
		<item id="tuesday">Mar.</item>
		<item id="wednesday">Mie.</item>
		<item id="thursday">Joi.</item>
		<item id="friday">Vin.</item>
		<item id="saturday">Sam.</item>
		<item id="holidaySchedule">Orar vacanta</item>
		<item id="date">Data</item>
		<item id="holiday">Vacanta</item>
		<item id="notUniqueDateTip">Data exista deja!</item>
		<item id="noDateSelectedTip">Nu a fost selectata data!</item>
		<item id="startTimeGEEndTime">Timp pornire trebuie sa fie mai mic decat timp final!</item>
		<item id="timeSpanMaxCount">Interval de timp nu poate fi mai mare decat {0}!</item>
		<item id="FTPServer">Adresa FTP</item>
		<item id="pictureSend">Atasare imagine</item>
		<item id="emailTheme">Subiect email</item>
		<item id="emailContent">Continut email</item>
		<item id="emailServer">Destinatari email</item>
		<item id="recSend">Trimitere inregistrare</item>
		<item id="closeTip">Activare detectie la intruziune va fi dezactivata in caz de detectie la trecere linie si lipsa obiect!</item>
		<item id="edgeNoEnough">Numar unghiuri arie prea mic, redesenati va rog.</item>
		<item id="noClose">Aria nu poate fi inchisa, redesenati va rog.</item>
	</items>
</languageInfo>
